


We recognize that your privacy is important. This document outlines the types of personal information we receive and collect when you use Explorable.com, as well as some of the steps we take to safeguard information. We hope this will help you be informed about what personal information you share when using Explorable.com. 

We at explorable.com strive to maintain the highest standards of decency, fairness and integrity in all our operations. Likewise, we are dedicated to protecting our online visitors' privacy on our website.
Personal Information
Explorable.com collects personally identifiable information from the visitors to our website only on a voluntary basis. Personal information collected on a voluntary basis may include name, postal address, email address, company name and telephone number.
This information is collected if you request information from us or request some other service or information from us. The information collected is internally reviewed, used to improve the content of our website, notify our visitors of updates, and respond to visitor inquiries.
Once information is reviewed, it is discarded or stored in our files. If we make material changes in the collection of personally identifiable information we will inform you by placing a notice on our site. Personal information received from any visitor will be used only for internal purposes and will not be sold or provided to third parties.
Use of Cookies and Web Beacons
We may use cookies to help you personalize your online experience. Cookies are identifiers that are transferred to your computer's hard drive through your Web browser to enable our systems to recognize your browser. The purpose of a cookie is to tell the Web server that you have returned to a specific page. For example, if you personalize the sites pages, or register with any of our site's services, a cookie enables Explorable.com to recall your specific information on subsequent visits.
You have the ability to accept or decline cookies by modifying your Web browser; however, if you choose to decline cookies, you may not be able to fully experience the interactive features of the site.
A web beacon is a transparent image file used to monitor your journey around a single website or collection of sites. They are also referred to as web bugs and are commonly used by sites that hire third-party services to monitor traffic. They may be used in association with cookies to understand how visitors interact with the pages and content on the pages of a web site.
We may serve third party advertisements that use cookies and web beacons in the course of ads being served on our web site to ascertain how many times you've seen an advertisement. No personally identifiable information you give us is provided to them for cookie or web beacon use, so they cannot personally identify you with that information on our web site.
We use third-party advertising companies to serve ads when you visit our website. These companies may use information (not including your name, address, email address, or telephone number) about your visits to this and other websites in order to provide advertisements about goods and services of interest to you. If you would like more information about this practice and to know your choices about not having this information used by these companies, please see: http://www.networkadvertising.org/managing/opt_out.asp and Google Privacy Policy.
Browsers can be set to accept or reject cookies or notify you when a cookie is being sent. Privacy software can be used to override web beacons. Taking either of these actions shouldn't cause a problem with our site, should you so choose.
Children's Online Privacy Protection Act
This website is directed to adults (e.g. students, teachers, parents); it is not directed to children under the age of 13. We operate our site in compliance with the Children's Online Privacy Protection Act, and will not knowingly collect or use personal information from anyone under 13 years of age.
Non-Personal Information
In some cases, we may collect information about you that is not personally identifiable. We use this information, which does not identify individual users, to analyze trends, to administer the site, to track users' movements around the site and to gather demographic information about our user base as a whole. The information collected is used solely for internal review and not shared with other organizations for commercial purposes.
Release of Information
The personal information about you on explorable.com will never be given away, released or sold, unless there are an informed consent or it is clearly stated or in case of concern about illegal/unethical activities.
However, collective non-identifiable data might be released.
How You Can Correct or Remove Information
We provide the terms and our privacy policy as a statement to you of our commitment to protect your personal information. If you have submitted personal information through our website and would like to delete information from our records or would like to update or correct that information, please use our Contact Us page.
This website strives to provide correct information. However, although not intended, we have occasional slips in our content and communication. It might be a sloppy way of saying something, simplifying a phenomenon too much, unintentionally making ourselves misunderstood or just a plain error. We always recommend that you double check our information with other sources as we can not guarantee that everything on the website is correct. If you do find an error, please report it to us on our contact page.
Updates and Effective Dates
Explorable.com reserves the right to make changes in our privacy policy or terms. If there is a material change in our privacy practices, we will indicate on our site that our privacy practices have changed and provide a link to the new privacy policy. We encourage you to periodically review this policy so that you will know what information we collect and how we use it.
Affiliate links
This website occationally have affiliate links, for example to our books.
Agreeing to Terms
If you do not agree to explorable.com-terms or privacy policy as posted here on this website, please do not use this site or any services offered by this site.
Your use of this site indicates acceptance of our terms and our privacy policy.. 